<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnDresses</name>
   <tag></tag>
   <elementGuidId>1af653ac-acc9-408f-adaa-fabac1ee25cb</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//*[@id='categories_block_left']//a[contains(@title, 'summer dresses')]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#categories_block_left a[title*='summer dresses']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>9ed383ff-dd59-4988-9e75-6eedafe7e6f1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_category=8&amp;controller=category</value>
      <webElementGuid>82cb7a3c-8ca3-451c-8f20-61c868e5eb2a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Find your favorites dresses from our wide choice of evening, casual or summer dresses! 
 We offer dresses for every day, every style and every occasion.</value>
      <webElementGuid>85127419-b6d3-4f99-96aa-d0bda82e68bc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
		Dresses
	</value>
      <webElementGuid>5c3b549c-b999-4d8e-b9fd-ebf8a7ba513e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;categories_block_left&quot;)/div[@class=&quot;block_content&quot;]/ul[@class=&quot;tree dynamized&quot;]/li[@class=&quot;last&quot;]/a[1]</value>
      <webElementGuid>23ad687f-b64b-4082-be9e-d405bcdb689f</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='categories_block_left']/div/ul/li[2]/a</value>
      <webElementGuid>357af6a4-c4e0-4a7c-896b-58ca801002e0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>(//a[contains(text(),'Dresses')])[9]</value>
      <webElementGuid>ba8ddd82-2271-4ddc-9e82-86313a602038</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Blouses'])[2]/following::a[1]</value>
      <webElementGuid>6780f1e9-9d1e-4524-ba00-cd28df8443b5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='T-shirts'])[3]/following::a[2]</value>
      <webElementGuid>0b0de125-3667-4f89-b117-d6daaecf08cc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Casual Dresses'])[3]/preceding::a[1]</value>
      <webElementGuid>98d860bf-9abd-479a-937e-dd2b5b871b68</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Evening Dresses'])[3]/preceding::a[2]</value>
      <webElementGuid>347b2776-75c7-472e-8326-c9aad652fc98</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[@href='http://automationpractice.com/index.php?id_category=8&amp;controller=category'])[3]</value>
      <webElementGuid>68f9e8e6-6080-4e75-bb5e-8934a53710cb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div/div[3]/div/div/div/ul/li[2]/a</value>
      <webElementGuid>55d060ca-42d6-4bea-8869-f515497fa09a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_category=8&amp;controller=category' and @title = 'Find your favorites dresses from our wide choice of evening, casual or summer dresses! 
 We offer dresses for every day, every style and every occasion.' and (text() = '
		Dresses
	' or . = '
		Dresses
	')]</value>
      <webElementGuid>191b61a0-8206-41c8-8faf-0d24ab6c21d1</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
